RubyGems Navigation menu

dependabot-bundler 0.157.2

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

バージョン履歴:

  1. 0.163.0 - October 07, 2021 (58.5KB)
  2. 0.162.2 - September 29, 2021 (58.5KB)
  3. 0.162.1 - September 20, 2021 (58.5KB)
  4. 0.162.0 - September 07, 2021 (58.5KB)
  5. 0.161.0 - September 01, 2021 (58.5KB)
  6. 0.157.2 - July 28, 2021 (58KB)
全てのバージョンを表示 (全704項目)

Runtime依存性 (1):

Development依存性 (11):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.18.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.9.1
  • stackprof ~> 0.2.16
  • vcr = 6.0.0
  • webmock ~> 3.4
  • オーナー:

    Pushed by:

    作者:

    • Dependabot

    SHA 256チェックサム:

    b5ba09c23c74d67c4912304afa070fb497f1b1fbc2086483a0c6e9101ce6f854

    累計ダウンロード数 1,118,429

    現行バージョン 995

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Nonstandard

    必要Rubyバージョン: >= 2.5.0

    必要Gemバージョン: >= 2.5.0

    リンク集: